CREATE TABLE `wp_cf7dbplugin_st` (  `submit_time` decimal(16,4) NOT NULL,  PRIMARY KEY (`submit_time`)) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40000 ALTER TABLE `wp_cf7dbplugin_st` DISABLE KEYS */;
INSERT INTO `wp_cf7dbplugin_st` VALUES('1589215348.8127');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1589223148.8411');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1589225304.2366');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1590817186.8370');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1591491761.5216');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1591614443.5882');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1591769653.5700');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1591833774.6344');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1592332590.1902');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1592353583.9979');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1592664085.4727');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1592954767.2138');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1593381441.8840');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1593521232.1893');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1593558808.5600');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1594827826.9295');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1595232569.0278');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1595327530.7418');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1595537627.0419');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1595666608.1259');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1595813325.8007');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1595866612.8087');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1595868004.9093');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1595868840.0216');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1597927916.5723');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1598194712.7244');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1598260710.3563');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1598775093.4867');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1598909760.6068');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1598972251.6481');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1599256906.9979');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1599370868.1840');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1599689924.9633');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1599846532.3796');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1600014526.4510');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1600207555.1675');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1601411780.6693');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1601577358.2299');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1603379537.6796');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1603393780.4810');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1603394655.0113');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1603918575.8938');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1604156787.6244');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1604258442.1717');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1604304897.5898');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1604354910.0308');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1604719379.4242');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1604843586.6806');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1604847867.2592');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1605440920.2212');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1605561151.5705');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1605813958.1854');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1606059156.1934');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1606083305.4079');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1606157631.8448');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1606592619.7184');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1607078130.1987');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1607195735.4441');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1608596717.4975');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1608645891.5318');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1610239419.6079');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1610323956.1935');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1610454918.4198');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1610659977.8478');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1610738492.9612');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1611049608.5961');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1611462703.0969');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1611528263.8709');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1611792856.2803');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1611872112.5225');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1612251022.6679');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1612455847.0861');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1612858009.2736');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1612893504.9825');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1613341792.5798');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1613375631.2980');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1613386848.5744');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1614671947.3723');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1614839535.2555');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1614995143.8753');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1615218616.6002');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1616024328.9627');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1616097484.3529');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1616142610.7960');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1616322916.4556');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1616704739.9931');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1617090576.2597');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1617522792.8755');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1617898434.8488');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1618506879.1649');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1619151823.1515');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1619241110.3227');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1619482875.7399');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1619556711.4434');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1619621054.9003');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1619685035.1533');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1619708019.3470');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1619718922.2114');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1619746021.3888');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1619859727.7070');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1619973854.6405');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1620660143.0597');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1620660258.4858');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1621248770.6384');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1621317948.5243');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1621376939.5000');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1621426640.6343');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1621450758.7376');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1621623108.6517');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1621994611.9304');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1622062641.9624');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1622479865.1831');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1622826336.7275');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1623269112.5650');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1623874780.5733');
INSERT INTO `wp_cf7dbplugin_st` VALUES('1633019815.9902');
/*!40000 ALTER TABLE `wp_cf7dbplugin_st` ENABLE KEYS */;
